 html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
 blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
 img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
 b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
 caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,
 footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	/*vertical-align:baseline;*/
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
	white-space: normal !important;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align:middle
}
/*input {margin:0;padding:0;border:0;outline:0;-webkit-appearance: none;}*/
select,textarea {margin:1px;padding:3px;outline:0;-webkit-appearance: none;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}
ol,ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0}

h1,h2,h3,h4,h5 {font-weight:700;line-height:normal}
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.17em;}
h4 {font-size:1em;}
h5 {font-size:0.83em;}
h6 {font-size:0.67em;}

body {
	font:12px Arial,Tahoma,Verdana;
	text-align:left;
	color:#333;
	background:#fff;
}
a {color: #1F4BAA;text-decoration:none;}
a:hover {text-decoration:none;}

/*__________ Reset #END __________*/
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.no-bg {background:none !important;}
.margin-no {margin:0 !important;}
.left {float:left;}
.right {float:right;}
.row{width:100%; float:left;}
/*__________ General __________*/

@font-face {
	font-family: 'FrutigerLT-Cn';
	src: url('../fonts/FrutigerLT-Cn.eot?') format('eot'), 
	     url('../fonts/FrutigerLT-Cn.woff') format('woff'), 
	     url('../fonts/FrutigerLT-Cn.ttf')  format('truetype'),
	     url('../fonts/FrutigerLT-Cn.svg#FrutigerLT-Cn') format('svg');
}

@font-face {
    font-family: 'UniversCom67BoldCond';
    src: url('../fonts/UniversCom67BoldCond.eot');
    src: url('../fonts/UniversCom67BoldCond.eot') format('embedded-opentype'),
         url('../fonts/UniversCom67BoldCond.woff2') format('woff2'),
         url('../fonts/UniversCom67BoldCond.woff') format('woff'),
         url('../fonts/UniversCom67BoldCond.ttf') format('truetype'),
         url('../fonts/UniversCom67BoldCond.svg#UniversCom67BoldCond') format('svg');
}

body {
	/*min-width: 480px;*/
	min-width: 740px;
}

.wrapper{
	max-width: 1280px;
	margin: 0 auto;
}

.header{
	float: left;
	width: 100%;
}

.logo{
	margin: 16px 0 15px 11px;
	float:left;
}

.title {
    float: right;
	font: 25px/25px times new roman;
	color: #373737;
	margin: 13px 31px 0 0;
    text-transform: uppercase;
	text-align: right;

	/*width: 658px;*/
}

.title span {
    display: block;
	font: 22.7px times new roman;
	color: #9C1530;
}

.nav-bar{
	background: #e9e9e9;
	float: left;
	/*margin-top: 12px;*/
    width: 100%;
	/*border-bottom: solid black 5px;*/
	position: absolute;
	left: 0;    
}

.nav-bar ul{
	float:left;
	width: 355px;
	margin-top: 14px;
	margin-left: 7px;
}

.nav-bar li a{
	font: 18px arial;
	font-weight: bold;
	padding: 0 5px;
	text-transform: uppercase;
	text-decoration: none;	
	color: #960630;
	float: left;

}

.request_clip {
    background: #FCFCFA url(../images/ico/rclip_new.png) no-repeat 257px 5px;
    border: 1px solid #7A7A7A;
    float: left;
    margin: 6px 0 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
	padding-bottom: 4px;
	width: 290px;
}

.request_clip span {
    color: #960630;
    float: left;
    font: 18px arial;
    padding: 8px 0 0 5px;
    font-weight: bold;
}

.subscribe_btn {
    background: #FCFCFA url(../images/ico/mail1.png) no-repeat 113px 5px;
    border: 1px solid #7A7A7A;
    float: left;
    margin: 6px 0 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
	padding-bottom: 4px;
	width: 138px;
}

.subscribe_btn span {
    color: #790000;
    float: left;
    font: 18px arial;
    padding: 8px 0 0 2px;
    font-weight: bold;
}

 .donate_btn {
     background: #FCFCFA url(../images/ico/donate1.png) no-repeat 83px 5px;
     border: 1px solid #7A7A7A;
     float: left;
     margin: 6px 10px 0 10px;
     text-decoration: none;
     text-transform: uppercase;
 	padding-bottom: 4px;
 	width: 109px;
 }

 .donate_btn span {
     color: #790000;
     float: left;
     font: 18px arial;
     padding: 8px 0 0 2px;
     font-weight: bold;
 }

.organization {
	background: url(../images/bg-organization.png) no-repeat top center;
	height: 35px;
    float: right;
    margin: 5px 31px 0 0;
    width: 359px;
	text-decoration: none;
	position: relative;
}

.organization p {
    color: #fdfafa;
    float: left;
    font: 15.2px sans-serif;
	margin: 6px 0 0 9px;
    text-transform: uppercase;
}

.organization span {
    font: 14.9px 'Comic Sans MS';
    text-transform: none;
}

.organization:before{
	content:"";
	background: url(../images/castle.png) no-repeat top right;
    height: 34px;
    width: 28px;
	position: absolute;
	right: 4px;
    top: 0;
}

/*---content----*/

.content{
	float: left;
	/*width: 100%;*/
	margin: 0 0 25px 0;
}

.menu_right_block {
	float: right;
}

.form-search {
    border: 1px solid #7A7A7A;
    float: right;
	/*margin: 9px 5px 0 0;*/
    margin: 6px 22px 4px 0;
}

.form-search input {
	font: 18px arial;
	font-weight: bold;
	padding: 0 10px 0 0px;
	color: #960630;
	width: 325px;
	height: 29px;
	text-align: right;
}

.nav-soc{
	float: right;
	width: 407px;
	margin-top: 8px;
	/*position: relative;*/
	/*top: -21px;*/
	clear: right;
}

.nav-soc li a{	
	height: 31px;
    width: 31px;
	float: left;
	margin-right: 12px;
}

/* for IE8 */
/*
.nav-soc li:first-child a {
	background: url(../images/ico/top/twitter.png) no-repeat 0 0;	
}

.nav-soc li:first-child + li a {
	background: url(../images/ico/top/facebook.png) no-repeat 0 0;		
}

.nav-soc  li:first-child + li + li a {
	background: url(../images/ico/top/youtube.png) no-repeat 0 0;	
}

.nav-soc li:first-child + li + li + li a {
	background: url(../images/ico/top/tumblr.png) no-repeat 0 0; 	
}

.nav-soc li:first-child + li + li + li + li a {
	background: url(../images/ico/top/google_plus.png) no-repeat 0 0;	
}

.nav-soc li:first-child + li + li + li + li + li a {
	background: url(../images/ico/top/linkedin.png) no-repeat 0 0;	
}

.nav-soc li:first-child + li + li + li + li + li + li a {
	background: url(../images/ico/top/rss.png) no-repeat 0 0;
}

.nav-soc li:first-child + li + li + li + li + li + li + li a {
	background: url(../images/ico/top/apple.png) no-repeat 0 0;
}

.nav-soc li:first-child + li + li + li + li + li + li + li + li a {
	background: url(../images/ico/top/google_play.png) no-repeat 0 0;
}
*/

.sidebar-left {
	float: left;
    /*background:	#808080;*/
    padding-bottom:11px;
    /*margin-top: 12px;*/
    width: 350px;
	position: relative;
    height: 364px;
}

.img-box {
    border-left: 1px solid;
    border-right: 1px solid;
    float: left;
    height: 284px;
    margin-top: 7px;
    width: 347px;
}

.news {
    color: #FFFFFF;
    font: bold 24px arial;
    left: 14px;
    position: absolute;
    text-transform: uppercase;
    top: 16px;
}

.news-day{
	color: #FFFFFF;
    float: left;
    left: 0;
    position: absolute;
    top: 231px;
    width: 100%;
	background: rgba(67,66,67, 0.9);
	padding-bottom: 10px;
}

.news-day h3{
	font: bold 18px arial;
	margin: 6px 0 0 7px;
}

.news-day p{
	font: bold 18px arial;
	margin-left: 8px;
	float: left;
}

.news-day span {
    float: right;
    font: bold 12px arial;
    margin: 5px 8px 0 0;
}

.img-block{
	width: 158px;
	height: 67px;
	float: left;
	margin: 6px 0 0 14px;
	color: #fff;
	position: relative;
}

.img-block p {
    font: bold 13px arial;
    left: 0;
    position: absolute;
    top: 43px;
}

.img-block:last-child{
	margin-left: 6px;
}

.info-box {
    /*background: none repeat scroll 0 0 #808080;*/
    float: left;
    margin: 2px 0 0 2px;
    max-width: 890px;
	width: 100%;
}

.info-block {
    /*margin-top: 8px;*/
	position: relative;
}

.img-boxed{
/*
	height: 283px;
  width: 593px;
	margin: 1px 0 0 0;
*/
	position:relative;
}
 .img-boxed img {
	height: auto;
	/*max-width: 100%;*/
	outline: solid #9d1e35 2px;
 }
.img-boxed .info-detail {
	position:absolute;
	bottom:1px;
	color:#fff;
	background:url(../images/info_bg.png) repeat-x 0 0;
	height:84px;
	width:586px;
	margin:0 4px;
}
.img-boxed .info-detail b {
	display:block;
	width:115px;
	background:url(../images/info_letter.jpg) no-repeat top center;
	border-right:3px solid #fff;
	float:left;
	margin-top:5px;
	text-align:center;
	padding:60px 0 0 0;
}
.img-boxed .info-detail p {
	margin:2px 0 7px 17px;
	font:bold 22px 'FrutigerLT-Cn';
	display:block;
	float:left;
	width:450px;
}
.img-boxed .info-detail span {
	display:block;
	margin-left:20px;
	float:left;

}

.featured {
    font: bold 22.3px arial;
    left: 11px;
    top: 6px;
}

.slider-block{
	background: #E4E4E4;
	width: 100%;
	float: left;
	padding-bottom: 12px;
	position: relative;
	height: 68px;
	overflow: hidden;
}

.slider-block .img-block{
	width: 183px;
	margin-left: 0;
}

.slider-block .middle{
	margin-left: 7px;
}

.slider-block .prev,
.slider-block .next,
.main-slider .prev,
.main-slider .next{
	background: url(../images/arrow.png) no-repeat top left;
    height: 33px; 
    position: absolute;
    top: 20px;
    width: 33px;
    z-index: 1000;
}

.slider-block .prev{
	left: 0;
}

.slider-block .next,
.main-slider .next{
	background-position: -33px 0;
	right:0;
}

.main-slider .prev{
	left: -11px;
    top: 29px;
}

.main-slider .next{
	top: 29px;
}

.clear_mobile {
	clear: both;
	display: none;
}

.clip_page {
	width: 73%; 
	float: left;
}

.clip_page_panel_wrapper {
	width: 26%; 
	float: left; 
	margin: 0 0 0 10px;
}

.clip_page_panel_image {
	width: 100%;
	height: auto;
}

.clip_horisontal_image {
	width: 80px;
}

 .subjects_featured_block { 			
	margin: 10px 0 10px 2px;
	/*width: 680px;*/
	height: 330px;
	
 }
 
 .subjects_featured_block .current_featured img {
	width: 753px;
	height: 324px;
 }
 
@media only screen and (max-width:1280px) {
	.subjects_featured_block .current_featured img {
		height: auto;
		max-width: 100%;
	}
	.subjects_featured_block { 					
		width: 530px;	
		height: 235px;
	}

}

@media only screen and (max-width:1115px) {
	.clip_page {
		width: 100%; 
	}
	.clip_page_panel_wrapper {
		width: 450px;	
		float: none; 
		margin: 20px auto 0 auto;
	}
	.clear_mobile {
		display: block;
	}
	.clip_page_panel, .clip_page_panel, .clip_page_panel {
		display: none;
	}
}

@media only screen and (max-width:1023px) {
	.clip_page .lch_clip_block {
		float: none;
		width: 450px;
		margin: 20px auto 0 auto;
	}
	.lch_separator {
		display: none;
	}
	.clip_horisontal_image {
		width: 450px;
	}

}

.project{
	background: #790000 url(../images/ico/project-ico.png) no-repeat 16px 37px;
	color: #fcfefe;
    float: left;
    font: 21px 'FrutigerLT-Cn';
    margin: 22px 16px 0 0 ;
    padding: 35px 0 28px 50px;
    text-decoration: none;
    text-transform: uppercase;
    width: 104px;
}

.main-slider{
	float: left;
	margin: 20px 0 0 12px;
	position:relative;
}

.box{
	/*width: 144px;*/
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	font: 17px 'FrutigerLT-Cn';
	color: white;
	/*margin: 0px 16px 0 0;*/
	float: left;
	font-weight: bold;
}
/*
.box:nth-child(5){
	margin-right: 0;
}
*/
.box img{
	width: 144px;
	height: 93px;
}

.projects_main_page_title {
	display: none;
}

.projects_main_page .list_carousel .box img {
	margin-bottom:-70px;
}

.screen_thumb {
	display: inline-block;
}
.mobile_thumb {
	display: none;
}

.nav-list{
	background: background: #e4eff8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e4eff8 0%, #dde8f2 35%, #d6e3ed 49%, #c7d5df 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4eff8), color-stop(35%,#dde8f2), color-stop(49%,#d6e3ed), color-stop(100%,#c7d5df)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4eff8', endColorstr='#c7d5df',GradientType=0 ); /* IE6-9 */
	width: 100%;
	max-width: 1250px;
	margin-top: 5px;
	border-bottom: 7px solid #474747;
	float: left;
}

.nav-list ul{
text-align: center;
}

.nav-list li a {
    color: #474747;

    float: left;
    text-decoration: none;
    text-transform: uppercase;
	font: 20px 'FrutigerLT-Cn';
	padding: 9px 9px 9px 14px;
	border-right: 1px solid #6B6E70;
	width: 135px;
}

.nav-list li:nth-child(1) a{
background: url(../images/ico/ico-all.png) no-repeat 14px 12px;
}

.nav-list li:nth-child(2) a{
	background: url(../images/ico/ico-translation.png) no-repeat 14px 12px;
}

.nav-list li:nth-child(3) a{
	background: url(../images/ico/ico-search.png) no-repeat 14px 12px;
}

.nav-list li:nth-child(4) a{
	background: url(../images/ico/ico-tv.png) no-repeat 9px 12px;
}

.nav-list li:nth-child(5) a{
	background: url(../images/ico/ico-gl.png) no-repeat 9px 12px;
}

.nav-list li:nth-child(6) a{
	background: url(../images/ico/ico-lang.png) no-repeat 9px 12px;
	padding-left: 25px;

}

/*
.nav-list li:last-child a{
	border-right: 0;
}
*/
 .nav-list li a.active{
 	color: white;

 }

.nav-list li:nth-child(1) a.active{
	background: url(../images/ico/ico-all-hover.png) white no-repeat 14px 12px;
	border: 3px solid #790000;
	padding: 6px;
	color: #790000;
}

.nav-list .active, .nav-list li a:hover{
	color: #fff;
}

.nav-list .active, .nav-list li:nth-child(1) a:hover{
	color: #790000;
}

 .nav-list li:nth-child(2) a.active, .nav-list li:nth-child(2) a:hover{
	background: #790000 url(../images/ico/ico-translation-hover.png) no-repeat 9px 8px;
}

 .nav-list li:nth-child(3) a.active, .nav-list li:nth-child(3) a:hover{
	background: #790000 url(../images/ico/ico-search-hover.png) no-repeat 9px 8px;
}

 .nav-list li:nth-child(4) a.active, .nav-list li:nth-child(4) a:hover{
	background: #790000 url(../images/ico/ico-tv-hover.png) no-repeat 6px 6px;
}

 .nav-list li:nth-child(5) a.active, .nav-list li:nth-child(5) a:hover{
	background: #790000 url(../images/ico/ico-gl-hover.png) no-repeat 9px 12px;
}
 .nav-list li:nth-child(6) a:hover{
 	background: #790000 url(../images/ico/ico-lang-hover.png) no-repeat 9px 12px;
 	padding-left: 25px;

 }


 .nav-list a.nav_archives{
 	background: url(../images/ico/ico-archives.png) no-repeat 9px 12px;
	background-size: 23px 24px;
 	/*padding-left: 25px;*/
 	/*padding-right: 0px;*/
 }

.nav-list a.nav_archives:hover{
	background: #790000 url(../images/ico/ico-archives-hover.png) no-repeat 9px 12px;
	background-size: 23px 24px;
	/*padding-left: 25px;*/
	/*padding-right: 0px;*/
}
 .nav-list a.nav_donate{
	 display: none;
 }

.post-navi{
	float: left;
	margin: 15px 0 0 0px;
	text-align: left;
	display: none;	
}
.post-navi a, .post-navi a:hover{
	text-decoration: none;
	color: black;
	/*color: #474747;*/
}

.post-navi li{

	float: left;
	padding: 0;
	margin: 0 5px 15px 8px;
	position: relative;
	height: 280px;
	border: 1px solid #474747;

	/*float: left;*/
	/*width: 294px;*/
	/*margin: 0 16px 22px 0;*/
	/*min-height: 318px;*/
}

.post-navi img.memri15_thumbs {
	width: 294px;
	height: 280px;
	max-width: inherit;
	margin-left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.post-navi .img_wrap a {
	overflow: hidden;
	width: 294px;
	display: block;
	position: relative;
	float: left;
	font-size: 0;
}

.post-navi .thumb_desc {
	position: absolute;
	bottom: 0;
	left: 0;	
	background: #ffffff;
	opacity: 0.85;
	/*background: rgba(255,255,255,0.7);*/
	padding: 0 12px;
	color: #fff;
	max-height: 100%;
	overflow: hidden;
	z-index: 1;
	min-height: 1%;
	width: 270px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-align: justify;	
}

.post-navi .thumb_desc a {
	color: black;
	/*font-size: 17px;*/
}

.post-navi p.thumb_title{
	text-transform: uppercase;	
	font: bold 16.48px "FrutigerLT-Cn";
	/*font: bold 15pt "UniversCom67BoldCond";*/
	color: #000000;
	padding-top: 9px;
	height: 55px;
}

.post-navi span {
    /*color: #757575;*/
	/*color: #aaa;*/
	color: black;
    display: block;
    font: 15.5px 'FrutigerLT-Cn';
    margin: 4px 0 12px 0;
}

.post-navi .desc {
	word-wrap: break-word;
	max-height: 0;
	color: black;
	/*padding-top: 1rem;*/
	clear: both;
	overflow: hidden;
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
	/*font: bold 15pt "UniversCom67BoldCond";*/
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin: 8px 0 0 0;
}


 /*.post-navi>li:hover .thumb_desc{height:100%;min-height:0}*/
/*
.post-navi>li.report_item:hover .thumb_desc, .post-navi>li.blog_item:hover .thumb_desc {
	min-height:100%;
}
.post-navi>li.report_item:hover .desc, .post-navi>li.blog_item:hover .desc {
	max-height:250px;
}
*/
.post-navi .img-wrap>a{overflow:hidden;display:block}
.post-navi .img-wrap>a img{max-width:inherit; }

.post-navi>li .full_title {
	display: none;
	height: auto;
}

/*
.post-navi li:nth-child(4n+4){
	margin-right: 0;
}
*/

/*-------footer-------*/

.footer{
	background: #565354; /* Old browsers */
	background: -moz-linear-gradient(top,  #565354 0%, #575455 13%, #585658 16%, #585556 18%, #5c5b5c 33%, #5b5a5b 36%, #5e5d5e 40%, #5d5c5d 42%, #636061 54%, #636263 64%, #666364 64%, #646364 67%, #696667 77%, #6c6a6b 99%, #c4c2c3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565354), color-stop(13%,#575455), color-stop(16%,#585658), color-stop(18%,#585556), color-stop(33%,#5c5b5c), color-stop(36%,#5b5a5b), color-stop(40%,#5e5d5e), color-stop(42%,#5d5c5d), color-stop(54%,#636061), color-stop(64%,#636263), color-stop(64%,#666364), color-stop(67%,#646364), color-stop(77%,#696667), color-stop(99%,#6c6a6b), color-stop(100%,#c4c2c3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #565354 0%,#575455 13%,#585658 16%,#585556 18%,#5c5b5c 33%,#5b5a5b 36%,#5e5d5e 40%,#5d5c5d 42%,#636061 54%,#636263 64%,#666364 64%,#646364 67%,#696667 77%,#6c6a6b 99%,#c4c2c3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #565354 0%,#575455 13%,#585658 16%,#585556 18%,#5c5b5c 33%,#5b5a5b 36%,#5e5d5e 40%,#5d5c5d 42%,#636061 54%,#636263 64%,#666364 64%,#646364 67%,#696667 77%,#6c6a6b 99%,#c4c2c3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #565354 0%,#575455 13%,#585658 16%,#585556 18%,#5c5b5c 33%,#5b5a5b 36%,#5e5d5e 40%,#5d5c5d 42%,#636061 54%,#636263 64%,#666364 64%,#646364 67%,#696667 77%,#6c6a6b 99%,#c4c2c3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #565354 0%,#575455 13%,#585658 16%,#585556 18%,#5c5b5c 33%,#5b5a5b 36%,#5e5d5e 40%,#5d5c5d 42%,#636061 54%,#636263 64%,#666364 64%,#646364 67%,#696667 77%,#6c6a6b 99%,#c4c2c3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565354', endColorstr='#c4c2c3',GradientType=0 ); /* IE6-9 */
	height: 122px;
	float: left;
	width: 100%;
}

.menu{
	float: left;
	margin-top: 24px;
}

.menu li {
	float: left;	
}

.menu li a {
    border-right: 2px solid #ABA9AA;
    color: #D5D3D3;
    display: block;
    font: 13.6px/13px 'FrutigerLT-Cn';
    height: 13px;
    padding: 0 3px;
    text-decoration: none;
}
.menu li a:hover,
.nav-bar li a:hover {
text-decoration: underline;
}
.menu li:last-child a,
.navigation li:last-child a{
	border-right: none;
}

.footer-soc{
	float: right;
    margin: 20px 30px 0 0;
}

.footer-soc li{
	float: left;
	padding-left: 4px;
}

.footer-soc li a {    
    display: block;
    height: 25px;
    width: 25px;
}

.footer-soc li:nth-child(1) a{
	background: url(../images/ico/twitter_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(2) a{
	background: url(../images/ico/facebook_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(3) a{
	background: url(../images/ico/youtube_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(4) a{
	background: url(../images/ico/tumblr_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(5) a{
	background: url(../images/ico/google+_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(6) a{
	background: url(../images/ico/linkedin_inactive.png) no-repeat left top;
}
.footer-soc li:nth-child(7) a{
	background: url(../images/ico/rss_inactive.png) no-repeat left top;
}
/*
.footer-soc li a:hover{
	background: url(../images/ico/social-sprite-hover.png) no-repeat -1px -1px;
}
*/
.footer-soc li:nth-child(1) a:hover{
	background: url(../images/ico/twitter.png) no-repeat left top;
}
.footer-soc li:nth-child(2) a:hover{
	background: url(../images/ico/facebook.png) no-repeat left top;
}
.footer-soc li:nth-child(3) a:hover{
	background: url(../images/ico/youtube.png) no-repeat left top;
}
.footer-soc li:nth-child(4) a:hover{
	background: url(../images/ico/tumblr.png) no-repeat left top;
}
.footer-soc li:nth-child(5) a:hover{
	background: url(../images/ico/google+.png) no-repeat left top;
}
.footer-soc li:nth-child(6) a:hover{
	background: url(../images/ico/linkedin.png) no-repeat left top;
}
.footer-soc li:nth-child(7) a:hover{
	background: url(../images/ico/rss.png) no-repeat left top;
}

.navigation{
	margin: 90px 31px 0 0;
}

.navigation li {
    float: right;
    margin-left: 3px;
}

.navigation li a{
	font: 11.4px/19px 'FrutigerLT-Cn';
	text-decoration: none;
	color: #D9D7D7;
	border-right: 2px solid #ABA9AA;
	padding-right: 3px;
}

.slider-block .list_carousel,
.slider-block .caroufredsel_wrapper {
	/*width: 863px!important;*/
	width: 100%;
	margin-left: 20px;
	height: 73px;
}
.slider-block .caroufredsel_wrapper {
	width: 100%!important;
}

.slider-block .list_carousel li {
	width: 144px;
	float: left;
	margin-right: 0px;
}

.info-box .list_carousel li {
	width: 219px;
}

.main-slider .list_carousel,
.main-slider .caroufredsel_wrapper {


}
.main-slider .list_carousel li {

	float: left;
	margin-right: 20px;
 }

 .main-slider #next {
	right: -15px
 }

.projects_main_page {
    height: 90px;
    background: #ffffff;
	margin: 15px 0 0 0;
}

.projects_main_page .list_carousel {
    width: 1090px;
    float: left;
    height: 95px;
	overflow: hidden;
	position: relative;
}

.projects_main_page .caroufredsel_wrapper {
    height: 158px !important;
}

.projects_main_page .prev {
    left: 130px;
    top: 30px;
}

.projects_main_page .next {
    right: 0px;
    top: 30px;
}

.memri_daily .md_title {
    background: #c9d7e2;
    text-transform: uppercase;
    color: #808080;
    font-size: 24px;
    font-weight: normal;
    padding: 4px 0 0 4px;
    margin-bottom: 10px;
}

.memri_daily .daily_news {
    overflow: hidden;
    position: relative;
}

.memri_daily .daily_news h3 {
    background: url(../images/memri-daily_each_title.png) no-repeat;
    width: 334px;
    height: 39px;
    font-size: 17px;
    color: #ffffff;
    padding: 0px 0 0 5px;
}

.memri_daily .daily_news img {
    position: relative;
    left: 9px;
    bottom: 19px;
    float: left;
}

.memri_daily .daily_news p {
    padding-left: 135px;
    font-size: 16px;
}

.memri_daily_img img{
	width: 328px;
	height: 355px;
}

.block-countries td {
	padding: 2px 0;
}

.block-countries img.map {
	width: 63%;	
	margin-top: 20px;
}

 .block-countries a:hover {
	 text-decoration: underline;
 }
 .block-countries a {
	 text-decoration: none;
 }

 #projects_slider li {
	 margin: 0 13px 0 0;
 }

 .bullets_nav {
	 position: absolute;
	 right: 0px;
	 top: 10px;
	 z-index: 20;
 }

 .bullets_nav a {
	/*background-position: 0px -150px;*/
	/*background-image: url(/images/slider_images.png);*/
	/*background: url('/images/slider_images.png') right top no-repeat;*/
	background-color: #e9e9e9;
	width: 14px;
	height: 14px;
	display: block;
	line-height: 0px;
	margin-right: 16px;
	font-size: 0px;
	float: left;
	cursor: pointer;	
	border: solid #d4d4d4 1px;	
 }
 .bullets_nav a.activeSlide {
	background-color: #930b35;
 }

 .projects_button a{
	 float: left;margin: 0px 5px 0 0px;
 }

.subtitle {
	display: inline-block;
	padding: 15px 20px 15px 20px;
	background: #790000;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.short_countries_list li{
	list-style: none;
	list-style-type: square;
	color: #790000;
	font-size: 40px;
	vertical-align: bottom;
}


.short_countries_list a{
	font: bold 26px Arial, sans-serif;
	color: #790000;
	text-transform: uppercase;
}


.full_countries_table {
	margin: 15px 0 0 12px;
	display: none;
}

 .full_countries_table a{
 	color: #330000;
 	font-size: 13px;
 	background-image: url(/images/ico/country_link_bg.jpg);
 	background-position: center left;
 	background-repeat: no-repeat;
 	background-position: 3px left !ie;
 	padding-left: 15px;
 	font-weight: bold;
 }

.request_clip {	
	margin: 6px 12px 0 5px;
}

.show_full_list_block {
	background-color: #dad9d9;
	width: 200px;
	height: 32px;
	margin: 15px 0 0 10px;
}

.memri_daily {
	position: relative;
	float: right;
	/*margin: 0 40px 0 0;*/
	margin: 0;
	border: solid #9d1e35 5px;
}

#memri_daily_slider {
	/*float: left;*/
	position: relative;
	height: 355px;
	width: 328px;
}

#memri_daily_items_nav {
	/*right: 40px;*/
}

.memri_daily_item_description {
	background-color: #9d1e35;
	opacity: 0.85;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 85px;
	width: 100%;
	/*background: url('../images/daily_desc_bg.png') center top no-repeat;*/
	color: white;	
}

.memri_daily_item_description a {
	text-transform: uppercase;
	text-decoration: none;
}

.memri_daily_item {
	height: auto !important ;
}

.memri_daily_title {	
	text-align: right;
	padding: 36px 5px 0 0;
	opacity: 1;	
}

.memri_daily_title_left {
	float: left;
	text-align: center;
	margin-top: 12px;
	padding: 37px 5px 0 5px;
	opacity: 1;
	height: 25px;
	background: url('../images/memo_img.png') 15px 13px no-repeat;
	border-right: 2px solid #FFFFFF;
	width: 100px;
}

.memri_daily_title a {
	font: 14px 'Raleway'; 	
	color: #FFFFFF;
}

.memri_daily_title a span, .memri_daily_title_left a span {
	font: 13px 'FrutigerLT-Cn'; 
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;	
}

@media only screen and (max-width:1290px) {
    .form-search {
		margin-right: 55px;
	}
	.nav-bar ul {	
		margin-left: 43px;
	}
	.logo {
		margin-left: 14px;
	}
}

@media only screen and (max-width:1125px) {
    .form-search input {
        width: 210px;
    }
}

@media only screen and (max-width:1024px) {
    .form-search {
		margin-right: 48px;
	}
	.memri_daily_img img {
	width: 328px;
	height: 255px;
	}
	#memri_daily_slider {
	height: 255px;
	}
}

@media only screen and (max-width:1016px) {
	.clear_memri_daily {
		width:100%;
		height:1px;
		clear:both;
	}
    .memri_daily {
		float: none;
		margin: 0 auto;		
		width: 870px;
		height: 400px;
	}
	.memri_daily_img img{
		width: 870px;
		height: 400px;
	}
	.memri_daily_item {
		position: absolute;
	}
	.memri_daily_title a {
		font: 18px 'Raleway';		
	}
	.memri_daily_title a span, .memri_daily_title_left a span {
		font: 17px 'FrutigerLT-Cn';	
		font-weight: bold;
		
	}
	.memri_daily_title_left {	
		background: url('../images/memo_img.png') 22px 13px no-repeat;	
		width: auto;
		border: 0px;
	}
	.post-navi {		
		width: 100%;
	}
	.post-navi li {
		float: none;
		width: 870px;
		height: 450px;
		margin: 0 auto 15px auto;
		border: 4px solid #474747;
	}
	.post-navi .img_wrap a {		
		width: 870px;
	}
	.post-navi img.memri15_thumbs {
		width: 870px;
		height: 450px;
	}
	.post-navi .thumb_desc {
		width: 846px;
	}

	.post-navi p.thumb_title{
		font: bold 42px "FrutigerLT-Cn";
		height: 155px;
	}

	.post-navi .desc {
		font-size: 32px;
		line-height: 35px;
	}

	.post-navi>li .full_title {
		height: auto;
	}
	
	.memri_daily .bullets_nav a {
		width: 30px;
		height: 30px;
	}
	
	/*.projects_button {*/
		/*display: none;*/
	/*}*/
	
	/*.slider-block .prev, .slider-block .next, .main-slider .prev, .main-slider .next {*/
		/*background: url(../images/arrow_mobile.png) no-repeat top left;*/
		/*height: 70px;*/
		/*width: 70px;*/
	/*}*/
	/**/
	/*.projects_main_page .prev {*/
		/*left: 0;	*/
		/*top: 105px;*/
	/*}*/
	/**/
	/*.projects_main_page .next {		*/
		/*top: 105px;*/
	/*}*/
	/**/
	/*.slider-block .next, .main-slider .next {*/
		/*background-position: -70px 0;	*/
	/*}*/
	
	/*.slider-block .list_carousel li {*/
		/*width: 410px;*/
		/*height: 310px;*/
	/*}*/
	
	/*.slider-block .list_carousel, .slider-block .caroufredsel_wrapper {*/
		/*margin-left: 26px;*/
	/*}*/
	/**/
	/*.box img {*/
		/*width: 410px;*/
		/*height: 310px;*/
	/*}*/
	
	/*.projects_main_page .list_carousel {*/
		/*width: 835px !important;*/
		/*height: 310px;*/
	/*}*/
	
	/*.projects_main_page {*/
		/*height: 310px;*/
	/*}*/

	/*.projects_main_page_title {*/
		/*display: block;*/
		/*margin: 12px auto 0;*/
		/*height: 40px;*/
	/*}*/

	.screen_thumb {
		display: none;
	}
	.mobile_thumb {
		display: inline-block;
	}


	.nav-list li {
		height: 56px;
		float: left;
		margin-bottom: 20px;
		margin-right: 9px;
		background: background: #e4eff8; /* Old browsers */
		background: -moz-linear-gradient(top,  #e4eff8 0%, #dde8f2 35%, #d6e3ed 49%, #c7d5df 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4eff8), color-stop(35%,#dde8f2), color-stop(49%,#d6e3ed), color-stop(100%,#c7d5df)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e4eff8 0%,#dde8f2 35%,#d6e3ed 49%,#c7d5df 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4eff8', endColorstr='#c7d5df',GradientType=0 ); /* IE6-9 */		
	}
	
	.nav-list li a {
		width: 200px !important;
		padding-left: 0 !important;		
		border: 1px solid #6B6E70;
		font: 30px 'FrutigerLT-Cn';
		background-position: 9px 12px !important;
		background-size: 30px  !important;
	}

	.nav-list li a span {
		margin: 0 45px;
	}
	
	.nav-list li:nth-child(6) a {		
		padding-right: 9px;
	}
	
	.nav-list {
		background: none;
	}

	.nav-list a.nav_donate{
		display: block;
		background: url(../images/ico/donation-gray.png) no-repeat 9px 12px;
		background-size: 23px 24px;
	}

	.nav-list a.nav_donate:hover{
		background: #790000 url(../images/ico/donation-white.png) no-repeat 9px 12px;
		background-size: 23px 24px;
	}

}

@media only screen and (max-width:970px) {
    .form-search input {
        width: 190px;
    }
}

@media only screen and (max-width:960px) {
    .logo {
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	.logo img {
		max-width: 451px;
	}
	.header .title {
		float: none;
		text-align: center;
		margin-right: 0;
	}	
	.header .nav-soc {
		float: none;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		left: 15px;
	}	
	.header .nav-soc li a {
		margin-bottom: 10px;
	}
	.nav-bar ul {	
		margin-left: 43px;
	}
}

@media only screen and (max-width:1005px) {
    .form-search input {
        width: 123px;
    }
}


@media only screen and (max-width:1016px) {
    .memri_daily {
		margin-top:10px;
	}
}

@media only screen and (max-width:1080px) {
	.nav-list li a.nav_clips {
		padding-left: 39px;
		width: 43px;
	}
	
	.nav-list li a.nav_countries {
		width: 88px;
		padding-left: 35px;
	}
	
	.nav-list li a.nav_analysis {
		width: 76px;
		padding-left: 42px;
	}
	
	.nav-list li a.nav_reports {
		width: 68px;
		padding-left: 41px;
	}
	
	.nav-list li a.nav_all {
		width: 65px;
	}
}

@media only screen and (max-width:915px) {
	.title span {
		display: none;
    }
			
	.menu_right_block {
		float: left;
		margin-left: 43px;
	}
		
	.form-search input {
		width: 276px;
	}
}

@media only screen and (max-width:768px) {
	.memri_daily .memri_daily_img img {		
		height: 305px;
	}
}

@media only screen and (max-width:727px) {
	.form-search {		
		margin-left: 5px;
		float: left;
	}
}

@media only screen and (max-width:555px) {
	.logo img {
		max-width: 370px;
	}
}

@media only screen and (max-width:500px) {
	.header .nav-soc {
		width: 100%;
	}	
	.logo img {
		width: 100%;
	}
}

@media only screen and (max-width:494px) {
	.donate_btn, .subscribe_btn {
		margin-left: 5px;
	}	
}

@media only screen and (max-width:484px) {
	.donate_btn {
		margin-right: 5px;
	}
}

@media only screen and (max-width:380px) {
	.nav-bar ul {
		margin-left: 0;
	}
	.menu_right_block {
		margin-left: 0;
	}
}

@media only screen and (max-width:346px) {
	.nav-list li a.nav_all {
		width: 30px;
	}
}

 .social_block {
	 float: right;
	 margin: 8px;
 }
 .social_block a {
	 margin: 0 4px;
 }
 .report_left_block {
	 float: left; width: 61%;
 }
 .report_right_block {
	 float: right; width: 37%;
 }
 @media only screen and (max-width:1100px) {
	 .report_left_block {
		 width: 100%;
	 }
	 .report_right_block {
		 float: left; 
		 width: 100%;
		 display: none;
	 }	 
 }

 .report_info {
	 border-bottom: 4px solid #770101;
	 float: left;
	 width: 100%;
	 font-weight: bold;
	 padding: 0 0 3px;

 }
 .report_content{
	 float: left;
	 width: 100%;
	 text-align: justify;
 }
 .report_content h1{
	 font-family: 'Courier New', Courier, Arial, Helvetica, sans-serif;
	 font-size: 18pt;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bold;
	 text-align: center;
 }

 .report_content p {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 text-decoration: none;
	 padding-top: 7px;
	 padding-bottom: 7px;
	 margin: 0px;
	 /*text-align: justify;*/
 }
 .author {
	 font-size: 9pt;
	 font-family: Verdana,Arial,Helvetica,sans-serif;
	 margin: 4px 0 0 0;
	 text-align: center;
	font-weight: bold;
 }

 .block_heading {
	 width: 100%;
	 background-color: #E4E4E4;
	 color: #960630;
	 border-bottom: 1px solid #960630;
	 font-size: 16px;
	 font-weight: bold;
	 float: left;
 }
 .block_heading div {
	 margin: 3px;
	 float: left;
 }
 .block_heading a{
	 float:right;
	 margin: 3px;
	 color: #770101;
 }
 .latest_reports td {
	 color: #7D1111;
		padding-top: 10px;
		border-bottom: 1px solid #505153;
 }
.latest_clips {
	/*height: 469px;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;*/
	width: 100%;
}

 #dimlight_overlay {
     background-color:#000000;
     left:0;
     opacity:0;
     position:absolute;
     top:0;
     width:100%;
     z-index:300;
     filter: alpha(opacity=70);
 }

 .player_large {
 	width: 571px;
	 margin: 0 auto;
 }
 .player_large_buttons{
     height:100%;
 		float: left;
     text-align: center;
     width: 100%;
     background:black;
	 background-image: url("../../../pic/player_large_buttons_bg.png");
	 background-repeat: repeat-x;
	 background-position: left top;
 }
 .player_large_buttons,
 .player_large_buttons ul {
     overflow:hidden;
     margin:0;
     padding:0;
 }
 .player_large_buttons ul {
     width: 425px;
 	margin: 0 auto;
 }
 .player_large_buttons ul li {
     height:71px;
     display:block;
     float:left;}

 .player_large_buttons ul li a {
     width:100%;
     height:71px;
     display:block;
 }
 .player_large_buttons ul li.share, .player_large_buttons ul li.share_active{
     background-image:url(../../../pic/main_page/player_large_pics/share_btn.png);
     background-repeat:no-repeat;
     width:54px;
 }
 .player_large_buttons ul li.share_active {
     background-image:url(../../../pic/main_page/player_large_pics/share_btn_active.png);
 }
 .player_large_buttons ul li.forward, .player_large_buttons ul li.forward_active {
     background-image:url(../../../pic/main_page/player_large_pics/forward_btn.png);
     background-repeat:no-repeat;
     width:72px;
 }
 .player_large_buttons ul li.forward_active {
     background-image:url(../../../pic/main_page/player_large_pics/forward_btn_active.png);
 }
 .player_large_buttons ul li.request, .player_large_buttons ul li.request_active {
     background-image:url(../../../pic/main_page/player_large_pics/request_btn.png);
     background-repeat:no-repeat;
     width:67px;
 }
 .player_large_buttons ul li.request_active {
     background-image:url(../../../pic/main_page/player_large_pics/request_btn_active.png);
 }
 .player_large_buttons ul li.media, .player_large_buttons ul li.media_active {
     background-image:url(../../../pic/main_page/player_large_pics/media_btn.png);
     background-repeat:no-repeat;
     width:64px;
 }
 .player_large_buttons ul li.media_active {
     background-image:url(../../../pic/main_page/player_large_pics/media_btn_active.png);
 }
 .player_large_buttons ul li.transcript {
     background-image:url(../../../pic/main_page/player_large_pics/transcript_btn.png);
     background-repeat:no-repeat;
     width:73px;
 }
 .player_large_buttons ul li.donate {
     background-image:url(../../../pic/main_page/player_large_pics/donate_btn.png);
     background-repeat:no-repeat;
     width:52px;
 }
 .player_large_buttons ul li.subscribe {
     background-image:url(../../../pic/main_page/player_large_pics/subscribe_btn.png);
     background-repeat:no-repeat;
     width:66px;
 }
 .player_large_buttons ul li.dimlights, .player_large_buttons ul li.dimlights_active{
     background-image:url(../../../pic/main_page/player_large_pics/dimlights_btn.png);
     background-repeat:no-repeat;
     width:40px;
 }
 .player_large_buttons ul li.dimlights_active {
     background-image:url(../../../pic/main_page/player_large_pics/dimlights_btn_active.png);
 }
 .player_large_buttons ul li.akamai {
 /*    background-image:url(../../../pic/main_page/player_large_pics/akamai_btn.png);
     background-repeat:no-repeat;
     background-position:top center;
     width:83px;
 */
 }
 .player_large_buttons ul li.akamai a {
 /*    width:83px; */
 }

 .player_large #popup_forward,
 .player_large #popup_request,
 .player_large #popup_media,
 .player_large #popup_share {
     width:571px;
     margin-left: 0 !important;
 	float: left;
 }
 .player_large .popups_bottom_bg {
     width: 571px;
     background: url(../../../pic/main_page/player_large_pics/player_bottom_bg.png);
 }
 .player_large #forward_container table input,
 .player_large #request_container table input,
 .player_large #media_container table input {
     width: 100%;
     margin:3px 0;
 }
 .player_large #forward_container table textarea,
 .player_large #request_container table textarea,
 .player_large #media_container table textarea {
     width: 480px;
     margin: 3px 0;
 }
 .view_clip_box_large {
     width: 571px;
 }

 .page_block_large {
     min-height: 660px;
 }

 #popup_forward, #popup_request, #popup_media, #popup_share {
 	width:483px;
 	background:#761D21;
 	color:white;
 	/*margin-left:1px;*/
 }
 #popup_forward table, #popup_request table, #popup_media table, #popup_share table {
 	color:white;
 }
 .popups_bottom_bg{
 	width: 483px;
 	height:8px;
 	background-attachment: scroll;
 	background-repeat: no-repeat;
 	background-position: 0% 0%;
 	background-color: transparent;
 	background: url(../../../pic/main_page/player_pics/player_bottom_bg.jpg);
 	line-height: 0px;
 	font-size: 0px;
 }
 #request_container, #forward_container, #media_container{
 	width:100% !important;
 	padding:0 0px ;

 }

 #share_container {
 	width:100% !important;
 	padding:0 40px ;
	 text-align: left;
 }

 #player_large table {
	 margin: 0 auto;
 }
 #forward_container table input,
 #request_container table input,
 #media_container table input{
 	width:270px;
 	margin:3px 0;
 }
  #forward_container table textarea,
  #request_container table textarea,
  #media_container table textarea{
 	width:400px;
 	margin:3px 0;
 }

 .clip_page_panel .clip_page_panel_content {
 font-family:Verdana,Tahoma;
 font-size:16px;
 padding-top:10px;
 text-align:justify;
 }
 .clip_page_panel .content_grey {
 background:none repeat scroll 0 0 #E0E1E2;
 }
 .clip_page_panel p {
 margin:10px 0 0;
 }
 .col2-set, .col3-set, .col4-set, .col5-set {
 clear:both;
 overflow:hidden;
 }
 .col2-set .col-1, .col2-set .col-2 {
 width:48.5%;
 }
 .col2-set .col-1 {
 float:left;
 }
 .col2-set .col-2 {
 float:right;
 }

 .clip_page_panel  {
 padding-bottom:20px;
 }
 .clip_page_panel .subheading {
 background:none repeat scroll 0 0 #780001;
 color:#FFFFFF;
 margin:0;
 padding:3px 5px;
 text-transform:uppercase;
 font-family: Verdana;
	 font-weight: bold;
 }
/*
 div.latest_clip_horisontal {
 	height : auto;
 	overflow: auto;
 	overflow-x : scroll;
 	overflow-y : hidden;
 	scrollbar-3d-light-color : #7E6E30;
 	scrollbar-arrow-color : #800000;
 	scrollbar-base-color : #EFE8CE;
 	scrollbar-dark-shadowcolor : #BEAB5B;
 	scrollbar-face-color : #D5C894;
 	scrollbar-light-shadow-color : #BEAB5B;
 	scrollbar-shadow-color : #7E6E30;
	 width: 100%;
 }
 */
 div.latest_clip_horisontal a{
	 color: #666666;
	 font-family: Verdana,Tahoma;
	 font-weight: bold;

 }

 TD.clips_vertical_separator
 {
   background-image: url(/pic/tv_separator_bg.jpg);
   background-repeat: repeat-y;
 }

 TD.clip_horisontal_item
 {
   background-image: url(/pic/tv_item.jpg);
   background-repeat: no-repeat;
   background-position: top;
 }
 
 .main {
	margin:0 auto;
	padding: 0 15px;
	/*
	border-left:2px solid #929292;
	border-right:2px solid #929292;
	*/
	margin: 55px 0 25px 0;
	width: 97%;
}
.projects_button img {
	height: 94px;
}

.box_embclip {
	padding-bottom: 20px;
}

.box_embclip h1 {
	font-size: 12px;
	background: none repeat scroll 0 0 #780001;
	color: #FFFFFF;
	margin: 0 0 4px;
	padding: 3px 5px;
	text-transform: uppercase;
	font-family: Verdana;
}

.box_embclip textarea {
	float: right;
	font-family: Verdana;
	font-size: 12px;
	height: 80px;
	width: 258px;
}
.main_content {
	border-left: 15px solid #d4d4d4;
    border-right: 15px solid #d4d4d4;
    overflow: hidden;
    padding: 0 20px;
}
.clear {
	clear: both;
}
@media only screen and (max-width: 915px) {
	.main {
		margin-top: 92px;
	}
}
@media only screen and (max-width: 713px) {
	.main {
		margin-top: 134px;
	}
}
.lch_separator {
	float:left; 
	background-image: url(/pic/tv_separator_bg.jpg); 
	background-repeat: repeat-y; 
	width:25px; 
	height: 200px;
}
.lch_clip_block {
	float:left; 
	width: 161px;
}
.lch_separator_item {
	background-image: url(/pic/tv_item.jpg); 
	background-repeat: no-repeat; 
	background-position: top; 
	width: 12px; 
	height: 116px; 
	display: block; 
	float: left;
}
.country_image {
	width: 600px;
	padding: 8px 0;
}

.hp_clips {
	/*display: inline !important;*/
	font: bold 17px 'FrutigerLT-Cn' !important;
	margin: 0 !important;
	padding: 10px;
	position: absolute;
	right: 0;	
	bottom: -4px;
}

.copyright {
	font: 11.4px/19px 'FrutigerLT-Cn';
	text-decoration: none;
	color: #D9D7D7;	
	padding-left: 3px;
	margin: 90px 31px 0 0;
}
.clear {
	clear:both;
}

.featured_brick {
	width: 100%;
}

.featured_brick .top_box_left_part {
	padding-bottom: 10px;
	padding-top: 10px;	
	text-align: center;
}

 .hidden_hover_trigger {
	 display: none;
 }
.hidden_hover_trigger:hover {
	color:#000000;
}

.subject_reports_left_block {
	float: left;
    width: 65%;
}
.subject_reports_right_block {
	width: 29%;
	float: left;
	margin: 0 0 0 10px;
}
#clstree1__ {
	width: 361px !important;
}
@media only screen and (max-width:1115px) {
	.subject_reports_left_block {		
		width: 100%;
	}
	.subject_reports_right_block {
		width: 360px;
		float: none;
		margin: 0 auto;
	}
}
.subject_reports_title, .all_clips_title {	
	padding: 5px 0 15px 0;
	font-size: 17px;
	font-weight: bold;
	color: #960630;
}
.subject_reports_right_title {
	padding: 5px 0 10px 0;
	font-size: 17px;
	font-weight: bold;
	color: #960630;
}
.subject_reports_link {
	color: #030001;
	font-family: Verdana,Tahoma;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.latest_clip_vertical_report_link {
	color: #960630;
	font-family: Verdana,Tahoma;
	font-size: 14px;
	font-weight: bold;
}
.latest_clip_vertical_report_desc {
	font-family: Verdana,Tahoma;
	font-size: 14px;
	color: #960630;
	display: block;
	margin-top: 14px;
}
.latest_reports_link, .clip_all_link {
	color: #030001;
	font-family: Verdana,Tahoma;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.latest_reports_desc, .clip_name {
	color: #505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.subject_pages_left_side, .country_pages_left_side {
	float: left; 
	width: 61%;
}
.subject_pages_right_side, .country_pages_right_side {
	float: left; 
	width: 37%; 
	margin: 0 0 0 20px;
}
.all_clips_left_side {
	float: left;
	width: 60%;
}
.all_clips_right_side {
	float: left;
	width: 30%;
	margin-left: 45px;
}
@media only screen and (max-width:1115px) {
	.subject_reports_left_block, .all_clips_left_side {		
		width: 100%;
	}
	.subject_reports_right_block, .all_clips_right_side {
		width: 360px;
		float: none;
		margin: 0 auto;
	}
}
@media only screen and (max-width:1116px) {
	.subject_pages_left_side, .country_pages_left_side {		
		width: 100%;
	}
	.subject_pages_right_side, .country_pages_right_side {
		width: 100%;
		float: none;
		margin: 22px auto 0 auto;
	}
	.subjects_featured_block { 	
		max-width: 100%;
		width: 100%;
		height: 255px;
	}
	.subjects_featured_block .info-block {
		width: 630px;
		margin: 0 auto;
	}
	
}

.clip_item .img_wrap img.memri15_arrow {
	width: 25px;
	height: 28px;
	position: absolute;
	top: 37%;
	left: 47%;
	z-index: 100;
}

.projects_button {
	width: 126px;
	float: left;
	height: 90px;
}

#projects_slider {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}
.memo_report .thumb_desc {
	border-top: black 1px solid;
}

.gig-button img	{
	width: 25px !important;
	height: 25px !important;
}

.print_icon {
	margin: 0 !important;
}
.print_icon img{
	width: 25px;
	height: 25px;

}

.print_icon:hover img{
	content:url("/images/ico/print-colored.png");
}

 .font_picker {
	 width: 25px;
		height: 25px;
	 cursor: pointer;
 }

.font_picker:hover {
	content:url("/images/ico/tt-colored.png");
}
.font_variants {
	display:none;
	margin: 0 0 0 10px;
	position: absolute;
}
 .font_variants span {
	 cursor: pointer;
 }

 #popupDonate{position:absolute;top:137px;left:50%;margin-left:-420px;z-index:1000;width:820px;overflow:hidden;}
 #popupDonate iframe{margin-top:-62px;}
 #popupDonate .close_popup{
	 display:block;
	 position:relative;
	 float:right;top:525px;width:183px;height:52px;padding:0 80px 0 0;
	 z-index:99999;
 }
 .no_thanks_button{border:none;}
 #popupDonate .close_popup_upper {
	 position: relative;
	 float: right;
	 top: 3px;
	 padding: 0px;
	 height: 30px;
	 width: 30px;
	 right: -248px;
	 z-index:99999;
 }
 .clips_paging_current {
	 font-size: 20px;
 } 
